@font-face{font-family:"Flaticon";src:url("flaticon.eot");src:url("flaticon.eot#iefix") format("embedded-opentype"),
url("flaticon.woff") format("woff"),
url("flaticon.ttf") format("truetype"),
url("flaticon.svg") format("svg");font-weight:normal;font-style:normal;}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after{font-family:Flaticon;font-style:normal;}.flaticon-behance:before{content:"\e000";}
.flaticon-blogger:before{content:"\e001";}
.flaticon-deviantart:before{content:"\e002";}
.flaticon-dribbble:before{content:"\e003";}
.flaticon-evernote:before{content:"\e004";}
.flaticon-facebook:before{content:"\e005";}
.flaticon-flickr:before{content:"\e006";}
.flaticon-gecko:before{content:"\e007";}
.flaticon-github:before{content:"\e008";}
.flaticon-googleplus:before{content:"\e009";}
.flaticon-instagram:before{content:"\e00a";}
.flaticon-linkedin:before{content:"\e00b";}
.flaticon-paypal:before{content:"\e00c";}
.flaticon-twitter:before{content:"\e00d";}
.flaticon-pinterest:before{content:"\e00e";}
.flaticon-steam:before{content:"\e00f";}
.flaticon-tumblr:before{content:"\e010";}
.flaticon-vimeo:before{content:"\e011";}
.flaticon-wordpress:before{content:"\e012";}
.flaticon-youtube:before{content:"\e013";}